import 'package:flutter/material.dart';
import 'package:krow/features/shifts/presentation/dialogs/cancel_dialog/cancel_dialog_view.dart';

class ShiftCancelDialog extends StatelessWidget {
  const ShiftCancelDialog({super.key});

  static Future<Map<String, dynamic>?> showCustomDialog(
      BuildContext context) async {
    return await showDialog<Map<String, dynamic>>(
      context: context,
      builder: (context) => const CancelDialogView(),
    );
  }

  @override
  Widget build(BuildContext context) {
    return const CancelDialogView();
  }
}
